com.google.gwt.event.dom.client

## Interface DragHandler

All Superinterfaces:
  EventHandler

    public interface DragHandler
    extends EventHandler

Handler interface for `DragEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onDrag(DragEvent event)` Called when a `DragEvent` is fired.

### Method Detail

#### onDrag

    void onDrag(DragEvent event)

Called when a `DragEvent` is fired.

Parameters:
  `event` - the `DragEvent` that was fired